(function() {
	var mineJiuZhenDialogForm = {
		// 新增接口权限
		satisfaction: function(messageId) {
			top.layer.open({
				type: 2,
				title: '满意度调查',
				shadeClose: false,
				closeBtn: true, //显示关闭按钮
				area: ['500px', '714px'],
				content: '../../../page/mineJiuZhen/html/satisfaction.html?messageId='+messageId, //iframe的url
				end: function() {
					
				}
			});
		},
		// 取消预约
		cancelAppointment: function(orderid,thirdorderid) {
			top.layer.open({
				type: 2,
				title: '取消预约',
				shadeClose: false,
				closeBtn: true, //显示关闭按钮
				area: ['500px', '370px'],
				content: '../../../page/mineJiuZhen/html/cancelAppointment.html?orderid='+orderid+'&thirdorderid='+thirdorderid, //iframe的url
				end: function() {
					
				}
			});
		},
	}

	window.mineJiuZhenDialogForm = mineJiuZhenDialogForm
})()